Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 644256 - app-text/html401-19991224-r3 stabilization
Summary: app-text/html401-19991224-r3 stabilization
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: No maintainer - Look at https://wiki.gentoo.org/wiki/Project:Proxy_Maintainers if you want to take care of it
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks: EAPI3Removal
  Show dependency tree
 
Reported: 2018-01-11 21:52 UTC by Andreas K. Hüttel
Modified: 2018-01-18 12:53 UTC (History)
0 users

See Also:
Package list:
app-text/html401-19991224-r3
Runtime testing required: ---
stable-bot: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas K. Hüttel gentoo-dev 2018-01-11 21:52:25 UTC
app-text/html401-19991224-r3 stabilization: please do
Comment 1 Larry the Git Cow gentoo-dev 2018-01-14 22:16:56 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=f6a3a52eb45208f7b9115b00913d12ca8b4fefc9

commit f6a3a52eb45208f7b9115b00913d12ca8b4fefc9
Author:     Sergei Trofimovich <slyfox@gentoo.org>
AuthorDate: 2018-01-14 21:56:35 +0000
Commit:     Sergei Trofimovich <slyfox@gentoo.org>
CommitDate: 2018-01-14 22:16:41 +0000

    app-text/html401: stable 19991224-r3 for ppc
    
    Bug: https://bugs.gentoo.org/644256
    Package-Manager: Portage-2.3.19, Repoman-2.3.6
    RepoMan-Options: --include-arches="ppc"

 app-text/html401/html401-19991224-r3.ebuild | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)}
Comment 2 Tobias Klausmann gentoo-dev 2018-01-15 19:07:42 UTC
Stable on amd64.
Comment 3 Larry the Git Cow gentoo-dev 2018-01-18 12:52:25 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=23ebe5a844941977f97722274a37cc894ff4c36c

commit 23ebe5a844941977f97722274a37cc894ff4c36c
Author:     Mikle Kolyada <zlogene@gentoo.org>
AuthorDate: 2018-01-18 12:52:16 +0000
Commit:     Mikle Kolyada <zlogene@gentoo.org>
CommitDate: 2018-01-18 12:52:16 +0000

    app-text/html401: Drop old
    
    Closes: https://bugs.gentoo.org/644256
    Package-Manager: Portage-2.3.19, Repoman-2.3.6

 app-text/html401/html401-19991224-r2.ebuild | 32 -----------------------------
 1 file changed, 32 deletions(-)
Comment 4 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2018-01-18 12:53:05 UTC
x86 was stabled too